Bug 7747 - [UPDATE REQUEST 2016.1] wine 2.13
: [UPDATE REQUEST 2016.1] wine 2.13
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-28 15:18 MSK by Алексей-З
Modified: 2017-08-16 10:08 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-02-28 15:18:37 MSK
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Алексей-З 2017-02-28 15:20:38 MSK
2016.1!!!

Updated to 2.2

https://abf.rosalinux.ru/build_lists/2848555
https://abf.rosalinux.ru/build_lists/2848556
Comment 2 Алексей-З 2017-04-11 18:00:28 MSD
Updated to 2.5

https://abf.io/build_lists/2868622
https://abf.io/build_lists/2868623
Comment 4 Vladimir Potapov 2017-06-27 18:56:15 MSD
(In reply to comment #3)
> Wine 2.10
> 
> https://abf.io/build_lists/2880365
> https://abf.io/build_lists/2880366
wine 2.11 is out!
Comment 5 Vladimir Potapov 2017-06-28 05:57:36 MSD
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2017-07-04 19:51:45 MSD
wine-2.10-1
https://abf.io/build_lists/2880365
https://abf.io/build_lists/2880366
********************************* Advisory **************************
Updated to 2.10
*********************************************************************
QA Verified
Comment 7 Алексей-З 2017-07-30 15:20:35 MSD
Updated to 2.13
https://abf.io/build_lists/2884588
https://abf.io/build_lists/2884589
Comment 8 Vladimir Potapov 2017-08-10 20:22:07 MSD
The update is sent to expanded testing
*****************************************
Comment 9 Vladimir Potapov 2017-08-16 07:53:08 MSD
wine-2.13-1
https://abf.io/build_lists/2884588
https://abf.io/build_lists/2884589
************************** Advisory ************************
Updated to 2.13
************************************************************
QA Verified